### Method

# PapersDocument Annotation set_modified_from_time_t

#### Declaration [src]

    gboolean
    pps_annotation_set_modified_from_time_t (
      PpsAnnotation* annot,
      time_t utime
    )

#### Description [src]

Set the last modification date of `annot` to `utime`. You can monitor changes to the last modification date by connecting to the notify::modified sinal on `annot`. For the time-format used, see pps_document_misc_format_datetime().

#### Parameters

`utime`

  Type: `time_t`

  A #time_t.

#### Return value

Type: `gboolean`

`TRUE` if the last modified date has been updated, `FALSE` otherwise.